@media (min-width: 1800px) {
  .container_1440 {
    max-width: 1440px;
  }

  .container {
    max-width: 1440px !important;
  }
}

@media (max-width: 1800px) {
  .blacK_box_cont {
    padding: 100px 120px;
  }

  .modal-content {
    padding: 60px;
  }

  .modal-header p {
    font-size: 26px;
  }
}

@media (max-width: 1599px) {
  h6 {
    font-size: 17px;
    line-height: 1.3;
  }

  .inside_bxescont h4 {
    font-size: 20px;
  }

  .modal-dialog {
    max-width: 1000px;
    margin-right: 10px;
  }

  .modal-content {
    padding: 50px;
    border-radius: 40px;
  }

  .modal-header p {
    font-size: 20px;
    line-height: normal;
  }

  .modal-header h5 {
    font-size: 37px;
    line-height: 37px;
    margin-bottom: 12px;
  }

  .price-wrapper {
    padding-top: 20px;
  }

  .cartridge_txt h6 {
    font-size: 20px;
  }

  .list-before li::before {
    height: 25px;
    width: 25px;
  }

  .cables-box h5 {
    font-size: 22px;
  }

  .cables-box {
    padding: 25px;
  }

  .cables-am h6 {
    font-size: 20px;
  }

  .cables-flex {
    padding-top: 20px;
  }

  .imgd img {
    max-width: 160px;
  }

  .hero_inner_cont span {
    padding: 15px 30px;
    font-size: 14px;
  }

  .hdr-top-bar {
    padding: 16px 0;
  }

  .checkout-section .right {
    padding: 50px 70px;
  }

  .form-section h3 {
    font-size: 30px;
  }

  .privacy-policy-section p {
    font-size: 18px;
  }

  .policy-content li {
    font-size: 18px;
    margin-top: 15px;
  }

  .policy-content h6 {
    font-size: 22px;
    margin-bottom: 6px;
  }

  .policy-info li {
    margin-top: 0px !important;
    margin-bottom: 5px;
  }

  .policy-updates p:last-child {
    margin-top: 20px;
  }

  button.btn-close {
    height: 40px;
    width: 40px;
    font-size: 12px;
  }
}

@media (max-width: 1566px) {
  .blacK_box_cont {
    padding: 100px 100px;
  }

  .printer_filter_by {
    padding: 70px 40px;
  }

  .breadscrumbs_sect {
    padding: 28px 40px;
  }

  .filter_catagory h3 {
    font-size: 31px;
  }

  .category-block h5 {
    font-size: 18px;
  }

  .filter_product_card {
    gap: 25px;
  }

  section.choose_printer_faq {
    padding: 70px 40px;
  }

  .hero_inner_cont p {
    font-size: 26px;
  }

  .title_about_with_cont h3 {
    font-size: 28px;
  }

  .title_about_with_cont p {
    font-size: 18px;
  }

  .collection_slider {
    padding: 90px 0px;
  }

  .hero_inner_cont h3 {
    font-size: 30px;
    margin-bottom: 20px;
  }

  .hero_inner_cont h1 {
    font-size: 76px;
  }

  .uk_printer_cont h2 {
    font-size: 36px;
  }

  .title_justbrowser h5 b {
    font-size: 30px;
  }

  .title_justbrowser h5 {
    font-size: 22px;
  }

  .collection_caption p {
    font-size: 18px;
  }

  .all_collection {
    font-size: 15px;
  }

  h2 {
    font-size: 36px;
  }

  .uk_printer_cont p {
    font-size: 18px;
  }

  .laser_printer h2 {
    font-size: 36px;
  }

  .laser_printer p {
    font-size: 20px;
  }

  .border_ra_55 {
    width: 116px;
    height: 116px;
  }

  .border_ra_55 img {
    width: 30%;
  }

  .multibox_tag p {
    font-size: 20px;
  }

  .com_titler h3 {
    font-size: 26px;
  }

  .popular_printer_sect {
    padding: 90px 0px 70px 0px;
  }

  .about_printer h4 {
    font-size: 18px;
  }

  .about_printer p {
    font-size: 14px;
  }

  .popular_printer_card .blue_cta {
    padding: 12px 55px;
    margin-bottom: 21px;
    margin-top: 32px;
    font-size: 14px;
  }

  section.why_buy_from {
    padding: 90px 0px;
  }

  .global_footer {
    padding: 76px 40px;
  }

  .news_letter input[type="text"],
  .news_letter input[type="email"] {
    padding: 18px 22px;
    font-size: 16px;
  }

  .news_letter button {
    padding: 18px 50px;
    font-size: 16px;
  }

  section.newsletter {
    padding: 90px 0px;
  }

  .title_latest_print h2 {
    font-size: 36px;
  }

  section.latest_print_sect {
    padding: 80px 0px;
  }

  .multibox_tag p {
    font-size: 17px;
  }

  .current_pro {
    padding: 0px 0px 80px 0px;
  }

  .blacK_box_cont img {
    width: 100px;
  }

  .blacK_box_cont h2 {
    font-size: 36px;
  }

  .blog_inner_cont h3 {
    font-size: 20px;
  }

  section.blog_sect {
    padding: 0px 0px 90px 0px;
  }

  .footer_menu h4 {
    font-size: 18px;
    margin-bottom: 18px;
  }

  .footer_menu ul li a {
    font-size: 15px;
  }

  a.footer_logo img {
    width: 60%;
  }

  footer.global_footer {
    padding-bottom: 50px;
  }
}

@media only screen and (max-width: 1499px) {
  .your_account_1 {
    padding-right: 30px;
  }

  .your_account_2 {
    padding-left: 30px;
  }
}

@media screen and (max-width: 1440px) {
  .top_header .container-fluid {
    padding: 0 30px;
  }

  nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0px 40px;
  }

  .slider_inner_cnty p {
    font-size: 14px;
  }

  .slider_inner_cnty img {
    width: 7%;
  }

  .slider_inner_cnty {
    padding: 10px;
  }

  .hero_top_slider .custom-prev {
    left: 100px;
  }

  .hero_top_slider .custom-next {
    right: 100px;
  }

  .blacK_box_cont {
    padding: 100px 80px;
  }

  .blacK_box_cont p {
    font-size: 16px;
  }

  .copyright_text p {
    font-size: 14px;
    padding-top: 50px;
  }
}

@media only screen and (max-width: 1399px) {
  .contact-box {
    padding: 30px;
  }

  .modal-header p {
    font-size: 16px;
    line-height: normal;
  }

  .modal-content {
    padding: 30px;
    border-radius: 40px;
  }

  .modal-dialog {
    max-width: 890px;
    margin-right: 10px;
  }

  .modal-body {
    padding-top: 30px;
  }

  .imgd img {
    max-width: 130px;
  }

  .cables-box h5 {
    font-size: 20px;
  }

  .cables-am h6 {
    font-size: 16px;
  }

  .cables-box a.blue_cta {
    width: fit-content;
    padding: 16px 31px;
    margin-top: 17px;
    font-size: 14px;
  }

  .border-line p {
    margin-top: 20px;
  }

  .checkout-section .right {
    padding: 50px;
  }

  .checkout-section .left {
    padding-right: 50px;
  }

  .summary-section .add_cartbox {
    gap: 20px;
  }

  .plus_addbox .hd_cart h5 {
    font-size: 16px;
    line-height: normal;
  }

  .bil_book_pyt .hd_bipybk h5 {
    font-weight: 600;
    font-size: 27px;
  }

  .edt_box a {
    padding: 10px 30px;
    font-size: 16px;
  }

  .edt_box a img {
    max-width: 13px;
    margin-top: -3px;
  }

  .inisde_bilpyt p {
    font-size: 18px;
  }

  .bling_ship_paymt.p_100 {
    padding-bottom: 0;
  }

  .special-offer-txt p {
    font-size: 18px;
    line-height: normal;
  }

  .control-box h6 {
    font-size: 18px;
  }

  .cart-button a.blue_cta {
    width: 130px;
    display: inline-block;
    text-align: center;
    padding: 12px;
    font-size: 16px;
  }

  .hero_inner_cont span {
    padding: 15px 20px;
    font-size: 12px;
  }

  .manuf_Sup_p {
    grid-template-columns: repeat(auto-fit, minmax(207px, 1fr));
    gap: 20px;
  }

  .filde_track input {
    flex: 0 0 330px;
  }

  .your_account_1 {
    padding-right: 10px;
  }

  .your_account_2 {
    padding-left: 10px;
  }

  .inside_blogbox .cont_faxbog {
    gap: 25px;
  }
}

@media (max-width: 1366px) {
  .profile_icons a {
    font-size: 14px;
    padding-left: 23px;
  }

  .hero_inner_cont h1 {
    font-size: 66px;
    margin-bottom: 25px;
  }

  .hero_inner_cont h3 {
    font-size: 27px;
    margin-bottom: 17px;
  }

  .hero_inner_cont p {
    font-size: 19px;
  }

  .printer_img_latest img {
    width: 100%;
  }

  .buy_card_box {
    padding: 40px 60px 40px 40px;
  }

  .center_tall_box {
    padding: 30px 40px;
  }

  .buy_card_main h5 {
    font-size: 16px;
  }

  .center_tall_box p {
    font-size: 15px;
  }

  .center_tall_box h4 {
    font-size: 20px;
    margin: 16px 0px;
  }

  .news_letter img {
    width: 6%;
  }
}

@media (max-width: 1199px) {
  .navbar-brand img {
    width: 150px;
  }

  .policy-content h6 {
    font-size: 20px;
    margin-bottom: 6px;
  }

  .policy-content li {
    font-size: 18px;
    margin-top: 7px;
  }

  .step-nav button {
    max-width: 120px;
    font-size: 16px;
  }

  .checkout-section .left {
    padding-right: 20px;
  }

  .checkout-section .right {
    padding: 40px 30px;
  }

  .border-line p {
    font-size: 16px;
    padding: 15px;
    margin-top: 10px;
  }

  .border-line a {
    font-size: 16px;
  }

  .basket-item .image {
    height: 80px;
    width: 80px;
  }

  form.select-form {
    padding-bottom: 20px;
  }

  .payment-section [type="radio"]:checked+label:before,
  .payment-section [type="radio"]:not(:checked)+label:before {
    height: 20px;
    width: 20px;
  }

  .payment-section [type="radio"]:checked+label:after,
  .payment-section [type="radio"]:not(:checked)+label:after {
    height: 12px;
    width: 12px;
    left: 4px;
    top: 4px;
  }

  .payment-section [type="radio"]:checked+label,
  .payment-section [type="radio"]:not(:checked)+label {
    line-height: 20px;
    padding-left: 30px;
  }

  .placeordr {
    max-width: 400px;
  }

  .place_ordr span {
    height: 35px;
    width: 35px;
  }

  .place_ordr {
    padding: 12px;
  }

  .place_ordr span img {
    max-width: 8px;
  }

  .summary-section .summary {
    max-width: 340px;
  }

  .bil_book_pyt .hd_bipybk h5 {
    font-size: 22px;
  }

  .summary-section .add_cartbox .img_crtadd {
    padding: 8px;
  }

  .summary-section .add_cartbox .img_crtadd img {
    max-width: 60px;
  }

  .inisde_bilpyt p {
    font-size: 16px;
  }

  .checkout-section input,
  select {
    padding: 12px 15px;
    font-size: 16px;
  }

  .inisde_bilpyt {
    padding: 30px;
  }

  .control-box {
    padding: 20px 10px;
  }

  .control-box h6 {
    font-size: 16px;
  }

  .add_cartbox {
    gap: 20px;
  }

  .plus_addbox .hd_cart h5 {
    font-size: 18px;
  }

  .rgtdlvry .cart_color {
    font-size: 10px;
  }


  .proced_checkbox a {
    font-size: 14px !important;
  }

  .inside_bxescont {
    gap: 30px;
  }

  ul.itm_ulcont li {
    font-size: 14px;
  }

  .inside_bxescont h4 {
    font-size: 16px;
  }

  .cartridge_txt h6 {
    font-size: 16px;
  }

  .border_div_iner {
    padding: 0px 40px;
  }

  .hero_inner_cont span::before {
    height: 5px;
    width: 5px;
  }

  .hero_inner_cont span {
    padding: 15px 24px;
    font-size: 12px;
  }

  .hero_inner_cont span::after {
    height: 5px;
    width: 5px;
  }

  .hero_inner_cont span {
    padding: 13px 16px;
    font-size: 10px;
    width: 100%;
    display: block;
  }

  .hero_wrapper .cta {
    margin-top: 20px;
  }

  .search_box form input {
    border-radius: 100px;
    padding: 11px 12px;
    font-size: 11px;
  }

  .profile_icons img {
    width: 16px;
  }

  .setting_icon img {
    width: 28px;
  }

  .contact_icon img {
    width: 28px;
  }

  .navbar-nav {
    gap: 10px;
  }

  .navbar-nav li a {
    font-size: 12px !important;
  }

  nav.navbar.navbar-expand-lg.navbar-light {
    padding: 0px 30px;
  }

  .nav_timing p {
    font-size: 12px;
  }

  .nav_timing button {
    font-size: 12px;
  }

  .slider_inner_cnty p {
    font-size: 12px;
  }

  .hero_wrapper {
    padding: 30px 30px;
  }

  .hero_inner_cont h1 {
    font-size: 56px;
    margin-bottom: 25px;
  }

  .hero_wrapper .cta {
    padding: 12px 38px;
    font-size: 14px;
  }

  .hero_wrapper .cta_btn {
    text-align: center;
    margin-top: 32px;
  }

  .collection_slider {
    padding: 50px 0px;
  }

  .title_justbrowser h5 b {
    font-size: 22px;
  }

  .title_justbrowser h5 {
    font-size: 16px;
  }

  .all_collection {
    font-size: 13px;
  }

  .collection_img img {
    width: 100%;
    height: auto;
  }

  .collection_caption p {
    font-size: 14px;
  }

  .outer_div_main {
    gap: 20px;
    margin-top: 30px;
    margin-bottom: 40px;
  }

  .collection_img {
    padding: 20px;
  }

  section.uk_printer_sec {
    padding: 50px 0px;
  }

  .uk_printer_cont h2 {
    font-size: 28px;
  }

  .uk_printer_cont p {
    font-size: 15px;
  }

  section.latest_print_sect {
    padding: 50px 0px;
  }

  .title_latest_print h2 {
    font-size: 28px;
  }

  h2 {
    font-size: 28px;
  }

  .laser_printer h2 {
    font-size: 25px;
  }

  .laser_printer p {
    font-size: 16px;
  }

  .current_pro {
    padding: 0px 0px 50px 0px;
  }

  .title_latest_print.current_pro_inner p {
    font-size: 16px;
    margin-bottom: 30px;
  }

  .collection_slider .slider-counter {
    font-size: 12px;
  }

  span.current-page {
    font-size: 24px !important;
  }

  .border_ra_55 {
    width: 76px;
    height: 76px;
  }

  .multibox_tag p {
    font-size: 14px;
  }

  .multibox_tag {
    margin: 0px 30px;
  }

  .com_titler h3 {
    font-size: 20px;
  }

  .com_logos_here img {
    width: 100px;
  }

  .blacK_box_cont {
    padding: 60px 40px;
  }

  .blue_cta {
    font-size: 16px;
    padding: 16px 36px;
  }

  .blacK_box_cont h2 {
    font-size: 28px;
  }

  .blacK_box_cont p {
    font-size: 14px;
  }

  .popular_printer_sect {
    padding: 50px 0px 50px 0px;
  }

  .inner_span_btn span {
    font-size: 10px;
    padding: 4px 8px;
  }

  .product_image_here img {
    width: 100%;
  }

  .product_image_here {
    min-height: 210px;
  }

  .about_printer h4 {
    font-size: 13px;
  }

  .about_printer p {
    font-size: 11px;
    margin-top: 4px;
  }

  .blue_check_main {
    padding: 8px;
    margin-top: 15px;
    text-align: left;
  }

  .blue_check p {
    margin-bottom: 8px;
  }

  .blue_check {
    align-items: start;
  }

  .popular_printer_card {
    padding: 10px;
  }

  .popular_printer_card .blue_cta {
    padding: 12px 55px;
    margin-bottom: 13px;
    margin-top: 22px;
    font-size: 12px;
  }

  section.blog_sect {
    padding: 0px 0px 50px 0px;
  }

  .blog_inner_cont h3 {
    font-size: 16px;
  }

  .blog_inner_cont p {
    font-size: 14px;
    margin-bottom: 18px;
  }

  section.why_buy_from {
    padding: 50px 0px;
  }

  .buy_card_box {
    padding: 20px 40px 20px 20px;
  }

  .center_tall_box {
    padding: 20px 30px;
  }

  .buy_card_main h5 {
    font-size: 14px;
  }

  .buy_card_box p {
    font-size: 12px;
  }

  .center_tall_box p {
    font-size: 14px;
  }

  .center_tall_box h4 {
    font-size: 18px;
    margin: 12px 0px;
  }

  section.newsletter {
    padding: 50px 0px;
  }

  .news_letter p {
    font-size: 16px;
    margin-bottom: 26px;
  }

  .news_letter h2 {
    margin-bottom: 4px;
    margin-top: 22px;
  }

  .news_letter input[type="text"],
  .news_letter input[type="email"] {
    padding: 13px 17px;
    font-size: 14px;
  }

  .news_letter button {
    padding: 14px 50px;
    font-size: 14px;
  }

  .global_footer {
    padding: 46px 30px;
  }

  .footer_menu h4 {
    font-size: 17px;
  }

  .footer_menu ul li a {
    font-size: 13px;
  }

  .copyright_text p {
    font-size: 12px;
    padding-top: 30px;
  }

  footer.global_footer {
    padding-bottom: 30px;
  }

  .footer_menu.footer_logo ul li a {
    padding: 10px 10px;
  }

  .footer_menu.footer_logo ul img {
    height: 13px;
    width: 17px;
  }

  /* css */
  .p_100 {
    padding: 80px 20px;
  }

  .contact-sec h2 {
    margin-bottom: 17px;
  }

  .contact-sec h2 {
    margin-bottom: 17px;
  }

  .contact-box {
    padding: 30px 20px;
  }

  .contact-box h5 {
    font-size: 20px;
  }

  .contact-box span {
    font-size: 16px;
  }

  .assistance-txt {
    padding-left: 0;
  }

  .assistance-img {
    padding-right: 0;
  }

  .p_120 {
    padding: 100px 20px;
  }

  .top_header .container-fluid {
    padding: 0 20px;
  }

  .printer-types {
    gap: 20px;
    margin-bottom: 50px;
  }

  .print-wrap {
    padding: 30px 20px;
  }

  .strt-sve-hd {
    padding: 15px;
    gap: 9px;
  }

  .print-wrap h6 {
    height: 54px;
  }

  .inside_blogbox .cont_faxbog {
    gap: 20px;
  }

  .inside_blogbox .cont_faxbog .bolg_bx .cont_fxblog {
    padding: 14px 18px;
  }

  .inside_blogbox .cont_faxbog .bolg_bx .cont_fxblog h5 {
    font-size: 20px;
    line-height: 26px;
  }

  .blog_faxhd h2 {
    margin-bottom: 20px;
  }

  .post_src {
    padding: 20px;
  }

  .inside_blogbox .navig_blog {
    margin-top: 30px;
  }

  .isde_cont .rcnt_post {
    padding-bottom: 20px;
    margin-bottom: 20px;
    gap: 15px;
  }

  .cont_blg h6 {
    font-size: 16px;
    line-height: 22px;
  }

  .upr_dtlimg h2 {
    font-size: 26px;
  }

  .imgotrblg img {
    margin-bottom: 14px;
  }

  .cont_dtlblg p {
    font-size: 18px;
    line-height: 1.6;
    margin-bottom: 16px;
  }

  .cont_dtlblg h3 {
    font-size: 26px;
  }

  .comt_socl {
    padding: 16px 0;
  }

  .commt_sec {
    padding: 25px 30px;
    margin-bottom: 30px;
  }

  .navg_lftrgt {
    padding: 16px 0;
  }

  .lftnvg ul {
    font-size: 16px;
  }
}

@media (max-width: 1024px) {
  .cont_dtlblg h3 {
    font-size: 26px !important;
  }

  section.track_order_sect {
    padding: 40px 20px;
  }

  section.track_order_sect .row {
    gap: 0px;
  }

  form.track_order_form label {
    font-size: 14px;
  }

  form.track_order_form input {
    width: 65%;
    padding: 12px 17px;
    font-size: 12px;
  }

  .email_box_here {
    padding: 25px 15px;
  }

  section.track_order_sect .col-md-6 {
    width: 50%;
  }

  .titlee_cata_printer {
    width: 100%;
  }

  .titlee_cata_printer p {
    font-size: 16px;
  }

  .category-block h5 {
    font-size: 14px;
  }

  .category-block {
    margin-bottom: 20px;
  }

  .category-block img {
    width: 11px;
  }

  .blue_check img {
    width: 13px;
  }

  .page-link {
    width: 30px;
    height: 30px;
  }

  .filter_product_card {
    gap: 15px;
  }

  .printer_filter_by {
    padding: 40px 20px;
  }

  a.setting_icon {
    display: none;
  }

  .page-item {
    width: 30px;
    height: 30px;
  }

  .choose_afax {
    padding: 40px 20px;
  }

  .page-item.active .page-link {
    width: 30px;
    height: 30px;
  }

  section.choose_printer_faq {
    padding: 40px 20px;
  }

  .category-block.shory_by_block.faq_title p {
    font-size: 18px;
  }

  .category-block.shory_by_block.faq_title {
    padding-bottom: 15px;
    margin-bottom: 10px;
  }

  .faq_div_printer {
    padding: 30px;
    margin-top: 20px;
  }

  .testimonias_sect {
    padding: 40px 20px;
  }

  .review_1_block {
    padding: 20px 20px;
  }

  .review_1_block p {
    font-size: 15px;
    margin-top: 10px;
    margin-bottom: 25px;
  }

  .review_1_block span {
    font-size: 16px;
  }

  h2 {
    font-size: 24px;
  }

  .blue_cta {
    font-size: 14px;
    padding: 14px 32px;
  }

  .test_btn {
    margin-top: 40px;
  }

  .faq_div_printer {
    width: 100%;
  }

  .choose_fax_box h5 {
    font-size: 18px;
  }

  .choose_fax_box .buy_card_box {
    padding: 20px 10px 20px 10px;
  }

  section.about_sect_here {
    padding: 40px 20px 40px 20px;
  }

  h3 {
    font-size: 18px !important;
  }

  .title_about_with_cont p {
    font-size: 16px;
  }

  .trusted_custemer p {
    font-size: 16px;
  }

  .red_check li {
    font-size: 17px;
    margin-bottom: 10px;
  }

  .global_footer {
    padding: 30px 20px;
  }

  .footer_logo_icon img {
    width: 140px;
  }

  .manuf_Sup_p {
    grid-template-columns: repeat(auto-fit, minmax(218px, 1fr));
  }

  .track_order_1 .filde_track p {
    font-size: 15px;
  }

  .filde_track input {
    flex: 0 0 270px;
    padding: 10px;
    font-size: 14px;
  }

  .track_order_1 .btn-holder {
    max-width: 270px;
  }

  .your_account_1 {
    padding-right: 0px;
  }

  .your_account_2 {
    padding-left: 0px;
  }

  .acount_2_input label p {
    font-size: 14px;
  }
}

@media only screen and (max-width: 991px) {
  .contact-sec .row {
    gap: 20px 0;
  }

  .modal-dialog {
    max-width: 500px;
    margin-right: 10px;
  }

  .checkout-section .right {
    position: static;
    width: 100%;
  }

  .checkout-section .left {
    width: 100%;
  }

  .summary-section {
    flex-direction: column;
  }

  .summary-section .summary {
    max-width: 100%;
  }

  .bil_book_pyt .hd_bipybk h5 {
    margin: 20px 0;
  }

  .checkbox_plce .form-group label {
    font-size: 16px;
  }

  button.btn-next {
    padding: 10px;
    font-size: 16px;
  }

  button.place_ordr.btn-next {
    position: relative;
  }

  .place_ordr span {
    height: 30px;
    width: 30px;
    top: 50%;
    transform: translateY(-50%);
  }

  .Offer-content .row {
    gap: 30px 0;
  }

  .reviews-box {
    padding: 20px;
  }

  .reviews-head h6 {
    padding: 0;
  }

  .special-offer-txt p {
    font-size: 16px;
  }

  .inside_bxescont {
    gap: 30px;
  }

  ul.itm_ulcont li {
    font-size: 14px;
  }

  .inside_bxescont h4 {
    font-size: 16px;
  }

  .cartridge_txt h6 {
    font-size: 16px;
  }

  .border_div_iner {
    padding: 0px 5px;
  }

  .hero_inner_cont {
    width: 100%;
  }

  .contact-post-sec h6 {
    font-size: 28px;
  }

  .contact-bg {
    padding: 30px;
  }

  h3 {
    font-size: 30px;
  }

  .honest-content p {
    font-size: 18px;
  }

  .assistance-txt {
    margin-top: 20px;
  }

  .printer-types {
    grid-template-columns: 1fr 1fr;
  }

  .review-box {
    padding: 27px 20px;
  }

  .hd-txt {
    font-size: 18px;
  }

  .review-bio {
    font-size: 18px;
  }

  .review-cntnt p {
    margin-top: 5px;
    margin-bottom: 10px;
  }

  .low-run-hd p {
    font-size: 18px;
  }

  .hero_top_slider {
    display: none;
  }

  .navbar.navbar-expand-lg.navbar-light {
    background: transparent !important;
    color: #000 !important;
    padding: 10px;
    border-top: 1px solid #cccccc80;
    padding: 6px 0px;
  }

  .class_mobile_logo {
    display: block;
  }

  .navbar-slider {
    border: unset;
  }

  .hdr-top-bar {
    padding: 13px 0;
  }

  .top-hdr-lft {
    display: none;
  }

  .hdr-top-bar .row {
    justify-content: space-between;
  }

  .hdr-top-bar .row>div {
    flex: 1;
  }

  /* toggler css */
  .bar {
    width: 30px;
    height: 2px;
    background-color: #000;
    color: #fff;

    display: block;
  }

  .bar:not(:last-child) {
    margin-bottom: 5px;
  }

  button.navbar-toggler {
    width: 32px;
    height: 32px;
    padding: 0;
    margin: 0;
    border: 0;
  }

  .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: none !important;
  }

  .navbar-toggler[aria-expanded="true"] .bar.bar1 {
    transform: rotate(45deg);
  }

  .navbar-toggler[aria-expanded="true"] .bar {
    margin: -2px;
    transition: all 0.3s ease-in-out;
  }

  .navbar-toggler[aria-expanded="true"] .bar.bar3 {
    transform: rotate(-45deg);
  }

  .navbar-toggler[aria-expanded="true"] .bar.bar2 {
    display: none;
  }

  /* toggler css ends*/

  div#navbarSupportedContent {
    position: absolute;
    width: 100%;
    top: 100%;
    z-index: 999;
    background: #fff;
    left: 0;
    right: 0;
    transition: 0.3s;
  }

  header nav {
    padding: 10px 0 !important;
  }

  ul.navbar-nav li a {
    color: #000 !important;
    margin: 0px;
    padding: 0;
  }

  ul.navbar-nav {
    padding: 20px;
    gap: 20px;
  }

  .nav_timing p {
    color: #000;
    margin-top: 10px;
    padding-left: 20px;
    padding-bottom: 20px;
  }

  footer.global_footer .row {
    row-gap: 30px;
  }

  footer.global_footer .row>div {
    width: 50%;
  }

  .footer_menu.footer_logo {
    text-align: left;
  }

  .footer_menu.footer_logo ul li a {
    padding: 0;
  }

  .footer_menu.footer_logo ul {
    justify-content: start !important;
  }

  .copyright_text p {
    padding-top: 0;
  }

  .copyright_text {
    width: 100% !important;
    text-align: center;
  }

  .suprt-row {
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
  }

  .inside_blogbox .cont_faxbog {
    gap: 25px;
  }

  .srch_blogin {
    margin-top: 30px;
  }

  .post_src {
    margin: auto;
    max-width: 100%;
  }
}

@media (max-width: 767px) {
  section.track_order_sect .col-md-6 {
    width: 100%;
  }

  .modal-content {
    padding: 30px 20px;
    border-radius: 10px;
  }

  button.btn-close {
    position: absolute;
    right: 20px;
    top: 20px;
  }

  .modal-header h5 {
    font-size: 32px;
    line-height: 22px;
    margin-bottom: 12px;
  }

  .imgd img {
    max-width: 100px;
  }

  .modal-body .row {
    gap: 20px 0;
  }

  .cables-box h5 {
    font-size: 18px;
    font-weight: 600;
  }

  .inside_bxescont {
    flex-direction: column;
  }

  .summary-section .summary p,
  span,
  strong {
    font-size: 16px;
  }

  .checkout-section .right {
    margin-top: 30px;
  }

  .summary-section .summary {
    padding-left: 0;
  }

  .plus_addbox .hd_cart h5 {
    font-size: 16px;
  }

  .summary-section .add_cartbox {
    gap: 10px;
  }

  .summary-edit {
    justify-content: space-between;
    padding-top: 10px;
  }

  .checkbox_plce .form-group {
    justify-content: end;
  }

  .placeordr {
    gap: 20px;
    padding-bottom: 10px;
  }

  .price-wrapper {
    flex-direction: column;
    justify-content: start;
    align-items: start;
  }

  .inside_bxescont .first_itemcont .img_contndwn {
    max-width: 100%;
  }

  .inside_bxescont .first_itemcont {
    width: 100%;
  }

  .inside_bxescont .secnd_itmcontn {
    width: 100%;
  }

  .cartridge_txt {
    width: 100%;
    margin-bottom: 30px;
  }

  .cart-button {
    margin: 0;
  }

  .inside_bxescont h4 {
    line-height: 1.5;
  }

  section.track_order_sect {
    padding: 20px 0px;
  }

  .email_box_here {
    padding: 15px 15px;
  }

  .submit_button .blue_cta {
    width: 100%;
  }

  .track_record {
    margin-bottom: 20px;
  }

  .breadscrumbs_sect {
    padding: 10px 0px;
  }

  .breadscrumbs_sect .breadcrumbs_menu ul li a {
    font-size: 14px;
  }

  .choose_afax {
    padding: 20px 0px;
  }

  .titlee_cata_printer p {
    font-size: 14px;
  }

  .titlee_cata_printer {
    margin-bottom: 28px;
  }

  .showing_no p {
    font-size: 12px;
    letter-spacing: 0px;
  }

  .category-block.shory_by_block {
    padding: 5px 7px;
  }

  .category-block.shory_by_block p {
    font-size: 10px;
    font-weight: 400;
  }

  .printer_filter_by {
    padding: 20px 0px;
  }

  .short_by_cont p {
    font-size: 11px;
  }

  .filter_product_card {
    gap: 10px;
  }

  .inner_span_btn span {
    font-size: 8px;
  }

  .popular_printer_card .blue_cta {
    padding: 10px 49px;
    margin-bottom: 13px;
    margin-top: 16px;
    font-size: 12px;
  }

  .product_image_here {
    min-height: 129px;
  }

  .pagination {
    margin-top: 20px;
  }

  section.choose_printer_faq {
    padding: 20px 0px;
  }

  .f_20 {
    font-size: 14px;
  }

  .faq_div_printer {
    padding: 15px;
    margin-top: 15px;
  }

  .dropdown-content.faq_inner_cont p {
    font-size: 14px !important;
    font-weight: 400 !important;
  }

  .testimonias_sect {
    padding: 20px 0px;
  }

  .title_testi {
    margin-bottom: 12px;
  }

  .review_1_block {
    padding: 15px 15px;
  }

  .title_star h6 {
    font-size: 17px;
  }

  .review_1_block p {
    font-size: 13px;
    margin-top: 10px;
    margin-bottom: 14px;
  }

  .review_1_block span {
    font-size: 14px;
  }

  .test_btn {
    margin-top: 20px;
  }

  .category-block.shory_by_block.faq_title p {
    font-size: 15px;
  }

  .choose_fax_box .buy_card_box {
    padding: 15px 15px 15px 15px;
  }

  .choose_fax_box h5 {
    font-size: 18px;
    margin-bottom: 4px;
    margin-top: 22px;
  }

  .choose_fax_box {
    margin-top: 15px;
  }

  section.about_sect_here {
    padding: 10px 0px 20px 0px;
  }

  h3 {
    font-size: 17px !important;
  }

  .title_about_with_cont p {
    font-size: 14px;
  }

  .title_about_with_cont p {
    margin-bottom: 15px;
  }

  .trusted_custemer p {
    font-size: 14px;
  }

  .red_check li {
    font-size: 15px;
  }

  .choose_fax_box img {
    width: 20%;
  }

  .printer_lady img {
    width: 100%;
  }

  .printer_lady {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .search_box form input {
    padding: 13px 18px;
    font-size: 12px;
  }

  .profile_icons a {
    font-size: 14px;
    padding: 10px;
  }

  .profile_icons img {
    width: 15px;
  }

  a.setting_icon img {
    width: 8%;
  }

  a.contact_icon img {
    width: 8%;
  }

  .search_box {
    margin-bottom: 10px;
  }

  .class_mobile_logo img {
    width: 60%;
  }

  .nav_timing button {
    display: none;
  }

  .navbar-toggler:focus {
    box-shadow: inset 0 0 0 0.13rem;
  }

  .navbar-toggler {
    padding: 4px 6px;
  }

  section.hero_wrapper img {
    display: none;
  }

  .hero_wrapper {
    padding: 40px 0px;
  }

  .hero_inner_cont h3 {
    font-size: 18px;
    margin-bottom: 12px;
  }

  .hero_inner_cont h1 {
    font-size: 42px;
    margin-bottom: 15px;
  }

  .hero_inner_cont p {
    top: -20px;
    font-size: 16px;
  }

  .hero_wrapper .cta_btn {
    margin-top: 15px;
  }

  .collection_slider {
    /* padding: 20px 0px; */
  }

  .title_justbrowser h5 b {
    font-size: 18px;
  }

  .title_justbrowser h5 {
    font-size: 12px;
  }

  .btn_allcollection {
    margin-top: 6px;
  }

  .outer_div_main {
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .collection_img img {
    width: 100%;
  }

  .collection_slider .slick-list.draggable .slick-track {
    gap: 10px;
  }

  .collection_slider .progress {
    height: 4px;
  }

  .collection_slider .slick-list.draggable .slick-track {
    margin: 20px 0px;
  }

  section.uk_printer_sec {
    padding: 20px 0px;
  }

  .uk_printer_cont h2 {
    font-size: 22px;
  }

  h2 {
    font-size: 22px;
  }

  .uk_printer_cont h2 br {
    display: none;
  }

  .uk_printer_cont {
    max-width: 100%;
    margin: auto;
  }

  .uk_printer_cont p {
    font-size: 14px;
  }

  section.latest_print_sect {
    padding: 20px 0px;
  }

  .title_latest_print h2 {
    font-size: 22px;
    margin-bottom: 14px;
  }

  .laser_printer {
    padding: 22px 25px 20px;
    border-radius: 15px;
  }

  .laser_printer {
    margin-bottom: 15px;
  }

  .current_pro {
    padding: 0px;
  }

  .title_latest_print.current_pro_inner h2 {
    margin-bottom: 0px;
    margin-top: 0px;
  }

  .multibox_tag {
    margin: 0px 30px;
    margin-bottom: 25px;
  }

  .com_titler::after {
    display: none;
  }

  .company_logos_sect .container {
    padding-top: 20px;
  }

  .company_logos_sect {
    padding: 20px 20px;
    padding-top: 0px;
  }

  .com_logos_here img {
    width: 50px;
  }

  .blacK_box_cont {
    padding: 30px 20px;
  }

  .blacK_box_cont img {
    width: 50px;
  }

  .blacK_box_cont h2 {
    font-size: 22px;
  }

  .blue_cta {
    font-size: 14px;
    padding: 12px 33px;
  }

  .blacK_box_cont p {
    font-size: 14px;
    margin-bottom: 15px;
  }

  .popular_printer_sect {
    padding: 20px 0px 20px 0px;
  }

  .popular_printer_sect .col-md-3 {
    margin-bottom: 15px;
  }

  .product_image_here img {
    width: 70%;
  }

  section.blog_sect {
    padding: 0px 0px 20px 0px;
  }

  .blog_image {
    margin-top: 20px;
  }

  .blog_inner_cont h3 {
    font-size: 15px;
  }

  .blog_inner_cont p {
    font-size: 14px;
  }

  .blog_inner_cont h3 {
    margin-top: 10px;
  }

  section.why_buy_from {
    padding: 20px 0px;
  }

  .buy_card_main {
    margin-top: 10px;
    flex-direction: column;
    gap: 15px;
  }

  .buy_card_box.buy_box3 {
    margin-left: 0px;
  }

  .buy_card_box {
    margin-right: 0px;
  }

  section.newsletter {
    padding: 20px 0px;
  }

  .news_letter img {
    width: 11%;
  }

  .news_letter h2 {
    margin-bottom: 0px;
    margin-top: 12px;
  }

  .news_letter p {
    font-size: 14px;
    margin-bottom: 18px;
  }

  .news_letter form {
    gap: 10px;
    flex-direction: column;
  }

  footer.global_footer {
    padding-bottom: 20px;
  }

  .global_footer {
    padding: 20px 3px;
  }

  .footer_menu.footer_logo {
    text-align: left;
  }

  .footer_menu h4 {
    margin-bottom: 5px;
  }

  .footer_menu {
    margin-bottom: 20px;
  }

  .footer_logo_icon {
    display: none;
  }

  .copyright_text p {
    padding-top: 0px;
  }

  .footer_logo_for_mobile img {
    width: 150px;
    margin-bottom: 20px;
  }

  .footer_logo_for_mobile {
    display: block;
  }

  ul.socilas_icos_footer {
    justify-content: flex-start !important;
    margin-top: 16px;
  }

  .footer_menu.footer_logo ul {
    margin-bottom: 24px;
  }

  .footer_menu.footer_logo ul li a {
    padding: 8px 8px;
  }

  .footer_menu.footer_logo ul img {
    height: 12px;
    width: 16px;
  }

  .footer_menu.footer_logo img:nth-child(1) {
    margin-bottom: 10px;
    margin-top: 7px;
  }

  .p_100 {
    padding: 50px 0px;
  }

  .p_120 {
    padding: 60px 0px;
  }

  .contact-bg {
    margin-top: 30px;
  }

  .print-wrap .arrw-img {
    margin-bottom: 20px;
  }

  .reviw-hd {
    flex-direction: column;
    margin-bottom: 10px;
  }

  .prnt-reviews {
    gap: 20px;
  }

  .review-bio {
    font-size: 17px;
  }

  .mt-60 {
    margin-top: 40px;
  }

  .paymnt-list {
    justify-content: start;
  }

  .hdr-top-bar {
    padding: 14px 0;
  }

  .profile_icons a {
    text-align: left;
  }

  a.contact_icon {
    padding: 0;
  }

  .search_box input {
    margin: 0 !important;
  }

  footer.global_footer .row>div {
    width: 100%;
  }

  .login-section .row {
    gap: 40px;
  }

  .cta_blue_brder {
    font-size: 16px;
    padding: 11px 45px;
  }

  .inside_blogbox .cont_faxbog .bolg_bx {
    width: 100%;
  }

  .commt_sec .comment_ardtl input {
    font-size: 14px;
    padding: 23px;
    width: 100%;
    border-radius: 10px;
    height: 70px;
  }

  .shar_boxotr .socl_box .ic_soclotr ul a {
    width: 34px;
    height: 35px;
    font-size: 14px;
  }

  .shar_boxotr .socl_box .ic_soclotr ul {
    gap: 10px;
  }
}

@media only screen and (max-width: 575px) {
  .p_120 {
    padding: 50px 0px;
  }

  .cart-wrapper {
    overflow: scroll;
  }

  .add_cartbox {
    width: 610px;
  }

  .discnt_apply {
    margin-bottom: 20px;
  }

  .order_summrybox {
    margin: 0;
  }

  .discnt_apply .discont input {
    font-size: 14px;
  }

  .p_100 {
    padding: 50px 0px;
  }

  .contact-post-sec h6 {
    font-size: 24px;
  }

  .top_header .container-fluid {
    padding: 0 15px;
  }

  .printer-types,
  .prnt-reviews {
    grid-template-columns: 1fr;
  }

  .footer_menu.footer_logo ul li a {
    padding: 0;
  }

  .low-run-hd p {
    font-size: 16px;
  }

  .breadcrumbs_menu ul {
    flex-wrap: wrap;
  }

  .arrw-img img {
    width: 100px;
  }

  .print-wrap .arrw-img {
    margin-bottom: 10px;
  }

  .print-wrap h6 {
    height: unset;
  }

  .hdr-top-bar .row {
    flex-direction: column;
    gap: 7px;
  }

  .social-hdr-wrap {
    justify-content: center !important;
  }

  .search_box {
    margin-bottom: 0px;
  }

  .hdr-top-bar {
    padding: 9px 0;
    padding-top: 12px;
  }

  .contact_icon {
    margin-right: 0;
  }

  .nav_timing {
    flex-direction: column;
    gap: 0 !important;
  }

  .nav_timing p {
    margin-top: 0;
    padding-left: 0;
    padding-bottom: 6px;
  }

  .navbar-nav li a,
  .nav_timing a,
  .nav_timing p {
    font-size: 14px !important;
  }

  .nav_timing {
    align-items: start !important;
    padding-left: 20px;
  }

  header nav {
    padding: 2px 0 !important;
  }

  .search_box form input {
    padding: 10px 18px;
  }

  .profile_icons a {
    padding: 0px 10px;
  }

  .profile_icons a {
    text-align: center;
  }

  .bar {
    width: 25px;
    height: 2px;
    margin: 0;
  }

  .bar:not(:last-child) {
    margin-bottom: 5px;
  }

  button.navbar-toggler {
    width: 28px;
    height: 22px;
  }

  .class_mobile_logo img {
    width: 130px;
  }

  .acccount-list li {
    font-size: 14px;
    padding: 16px;
    padding-left: 42px;
  }

  .list-before li::before {
    height: 22px;
    width: 22px;
    left: 13px;
  }

  .suprt-row {
    grid-template-columns: 1fr;
  }

  .isde_cont .rcnt_post {
    padding-bottom: 14px;
    margin-bottom: 14px;
  }

  .srch_blogin {
    gap: 20px;
  }

  .inside_blogbox .navig_blog .box_navin {
    width: 35px;
    height: 35px;
    font-size: 13px;
  }

  .inside_blogbox .cont_faxbog .bolg_bx .cont_fxblog h5 {
    font-size: 18px;
    line-height: 26px;
  }

  .inside_blogbox .cont_faxbog .bolg_bx .cont_fxblog {
    padding: 12px 12px;
  }

  .srch_blogin .search-posts-wrapper {
    margin-bottom: 20px;
  }

  .ctagr_box {
    font-size: 14px;
    padding-bottom: 15px;
    margin-bottom: 15px;
  }

  .img_rcnt {
    max-width: 68px;
    max-height: 68px;
    height: 100%;
    width: 100%;
  }

  .cont_blg p {
    font-size: 12px;
  }

  .cont_blg h6 {
    font-size: 15px;
    line-height: 20px;
  }

  .step-nav {
    gap: 10px;
  }

  .step-nav button {
    font-size: 12px;
    max-width: 70px;
    padding: 7px 10px;
  }

  .border-line p {
    font-size: 12px;
  }

  .border-line a {
    font-size: 12px;
  }

  .form-section select {
    width: 100%;
  }

  .checkout-section input,
  select {
    font-size: 14px;
  }

  .form-row button {
    padding: 12px 15px;
    font-size: 14px;
  }

  .form-section button.btn-next {
    margin-top: 40px;
  }

  .checkbox_plce .form-group label:before {
    margin-right: 7px;
    height: 100%;
    top: 6px;
  }

  .form-group input:checked+label:after {
    top: 10px;
  }

  .form-section h3 {
    margin-top: 0;
  }

  .payment-section [type="radio"]:checked+label,
  .payment-section [type="radio"]:not(:checked)+label {
    font-size: 16px;
    line-height: 19px;
  }

  .checkbox_plce .form-group label {
    display: flex;
  }

  .basket-item {
    flex-direction: column;
    justify-content: space-between;
  }

  .basket-txt {
    width: 100%;
  }

  .basket-txt-price {
    width: 100%;
    text-align: right;
  }

  .cost-txts {
    margin: 20px 0;
  }

  .reviews-box p {
    font-size: 16px;
    line-height: 25px;
  }

  .reviews-box h6 {
    padding-top: 6px;
    margin-top: auto;
  }

  .summary-section .add_cartbox {
    width: max-content;
    max-width: max-content;
  }

  .b-wrapper {
    width: 821px;
    overflow: scroll;
    max-width: -webkit-fill-available;
  }

  nav.breadcrumb-section ol.breadcrumb a,
  li {
    font-size: 13px;
  }

  nav.breadcrumb-section {
    padding: 20px 0;
  }

  nav.breadcrumb-section ol.breadcrumb {
    gap: 10px 0;
  }

  .quty h6 {
    font-size: 16px;
    font-weight: 500;
  }
}